body {
    width: 100%;
    margin: 0 auto;
    min-width: 600px;
    background-color: #eee;
}
#logo {
    width: 800px;
    margin: 0 auto;
    display: block;
    height: 100px;
    padding-top: 10px;
}
#header{
    list-style-type: none;
    display: block;
    font-family: Verdana, Helvetica, sans-serif, serif;
    font-size: 1.1em;
    overflow-x: auto;
    overflow-y: auto;
    position: relative;
    width: 800px;
    z-index: 30;
    height: 81px;
    margin: 0 auto;
    padding: 10px 0 0 0 ;
}
.menuitemleft{
    display: inline-block;
    padding-right: 35px;
}
.menuitemright{
    float: right;
    padding-left: 35px;
}
#content {
    width: 800px;
    display: block;
    margin: 0 auto;
    font-size: 1.1em;
    padding-bottom: 70px;
}
#content p {
    text-indent: 20px;
}
#header a {
    color: #A3A3A3;
    font-style: normal;
    font-weight: bold;
    text-decoration: none;
}
#header a:hover {
    color: black;
}
#header a:visited {
    font-style: normal;
}
#footer a:visited {
    color: blue;
}
#footer {
    width: 100%;
    height: 65px;
    position:fixed;
    bottom: 0px;
}
#footerContent {
    float:left;
    width:100%;
    background-color:#DDDDDD;
    padding:3px 0;
}
#footer p {
    float:left;
    width:100%;
    text-align:center;
}
.faqlist a {
    color: black;
    text-decoration: underline;
}
.faqlist a:hover {
    color: #666666;
    text-decoration: none;
}

/* modal dialogue stuff */
.feedtitle {
    font-size: 20px;
    background-color: #AAA;
    border-radius: 10px 10px 0 0;
    margin-bottom: 10px;
    padding-top: 4px;
    padding-bottom: 4px;
}
.feedbackdropdown {
    padding-top:10px;
}
.cell .title:nth-child(1) {
    border-radius: 10px 10px 0px 0px;
}
.cell {
    width: 800px;
    background-color: #CCC;
    border-top: 0px;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0px 3px 5px black;
    padding-bottom: 8px;
}
.modalwrapper {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
}
.backdrop {
    position: fixed;
    top: 0;
    left: 0;
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%;
    background-color: #AAA;
    opacity: 0.7;
}
.modalbox {
    position: absolute;
    margin: 0 auto;
    top: 30%;
    width: 100%;
}
.modalcontent {
    margin: 0 auto;
    background-color: white;
    display: inline-block;
}
